<?php 
$PageSecurity = 11;

include('includes/session.inc');
//include('includes/SQL_CommonFunctions.inc');
//include('includes/DefineSuppTransClass.php');
//include('includes/function_lib.php');

 $sql_search = "select id,name from machine_center where CompanyId='".$_SESSION['ACGCompanyId']."' and under_group='".$_REQUEST['code']."'";
		
$search_result = DB_query($sql_search, $db);
$data ='<option value="">--Select--</option>';		
$data .='<option value="">All</option>';		
if(DB_num_rows($search_result)>0)
{
	while($myrow = DB_fetch_array($search_result)){
	$data .= '<option value="'.$myrow['id'].'">'.$myrow['name'].'</option>'; 
}
}
echo $data;	
  ?>

